
/********************@media only screen and (min-width:200px) and (max-width:767px)********************/
@media only screen and (min-width:200px) and (max-width:767px) {
.logo {
	width: 300px;
	float: none;
}
.phonebox {
	position: relative;
}
.imgbox2 {
	width: 300px;
}
ul#menu-header-menu {
	padding: 0;
}
ul#menu-header-menu a {
	border-top: none;
}
ul#menu-header-menu li a {
	color: #FFFFFF;
}
.dropdown-toggle span {
	display: none;
}
.navbar-inverse #menu-header-menu li.current_page_item a {
	border-top: 3px solid transparent;
}
}

/********************@media only screen and (min-width:200px) and (max-width:767px)********************/



/********************@media only screen and (min-width:768px) and (max-width:991px)********************/
@media only screen and (min-width:768px) and (max-width:1024px) {
.imgbox2 {
	width: 300px;
}
}

/********************@media only screen and (min-width:768px) and (max-width:991px)********************/



/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/
@media only screen and (min-width:992px) and (max-width:1023px) {
}

/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/


/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/
@media only screen and (min-width:1024px) and (max-width:1200px) {
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


/********************@media only screen and (min-width:1201px)********************/
@media only screen and (min-width:1201px) {
}
/********************@media only screen and (min-width:1201px)********************/
